# Module CHANGELOG

This module contains reusable UI components for the GetContact application.

## Overview

The UIKIT module provides a set of customizable and responsive UI components designed to maintain consistency across the GetContact application.

## Key Components

- `Button`: Customizable button component with various styles
- `InputField`: Text input component with validation support
- `Card`: Container component for grouping related content

## Usage

To use components from this module, import them in your Kotlin files:

```kotlin
import com.getcontact.uikit.Button
import com.getcontact.uikit.InputField
```

For more detailed information, see the individual component documentation.